{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "\u0130xtisar il\u0259 ba\u011fl\u0131 \u00fcmumi x\u0259b\u0259rdarl\u0131q \u018fMR",
 "content_hash": "e76fb4fdafb571d31b136abd512b298a",
 "creation": "2025-04-14 21:05:17.011771",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-i\u0307xtisar_il\u0259_ba\u011fl\u0131_\u00fcmumi_x\u0259b\u0259rdarl\u0131q_\u0259mr-preview.jpg",
 "file_size": 44593,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-i\u0307xtisar_il\u0259_ba\u011fl\u0131_\u00fcmumi_x\u0259b\u0259rdarl\u0131q_\u0259mr-preview2b298a.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-14 21:05:17.011771",
 "modified_by": "Administrator",
 "name": "d66336f572",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}